Subject: AutoDock 3.0 in DNA simulations

From: ramon kleber da rocha <[email-masked]>
Date: Thu, 15 Jul 1999 16:40:45 -0300 (BSC)

Dear CCLers,
	I'm wondering if anyone have experience in DNA simulations using
AutoDock 3.0? My problem is when I run "addsol" in order to get the
solvations parameters on DNA molecule, it add two coluns filled by ZEROS
on the .pdbqs file. It seems that AutoDock 3.0 hasn't solvation
parameters to DNA. In fact, the sol_par.dat file dont shows that
parameters to DNA bases, even the AutoDock's autors insure that it can do
DNA simulations.
	Does anybody know how/where can I get that parameters for
oligonucleotides? Or how do AutoDock 3.0 do that?
	Best regards.

-----
>From the pain come the dream
From the dream come the vision
>From the vision come the people
And from the people come the power
>From this power come the change
			PG in "US"
________________________________________________________________________________
Ramon Kleber da Rocha, MSc.                                VOICE +55-31-499-5765
e-mail [email-masked]                         FAX   +55-31-499-5700

Laboratorio de QSAR e Modelagem Molecular 
Nucleo de Estudos em Quimica Medicinal - NEQUIM - http://www.qui.ufmg.br/~nequim
Departamento de Quimica - Instituto de Ciencias Exatas
Universidade Federal de Minas Gerais
Av. Presidente Antonio Carlos, 6627 Campus Pampulha
CEP 31-270-901 - Belo Horizonte - Minas Gerais - Brasil
________________________________________________________________________________